#!/bin/sh
echo 'name: snap-server
version: 0.2.16.2
id: snap-server-0.2.16.2-72294290ef55eaa7dbbb3bb79e9bf918

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
description: This is the first developer prerelease of the Snap framework.  Snap is a
             simple and fast web development framework and server written in Haskell. For
             more information or to download the latest version, you can visit the Snap
             project website at <http://snapframework.com/>.
             .
             The Snap HTTP server is a high performance, epoll-enabled, iteratee-based web
             server library written in Haskell. Together with the @snap-core@ library upon
             which it depends, it provides a clean and efficient Haskell programming
             interface to the HTTP protocol.
             .
             Higher-level facilities for building web applications (like user/session
             management, component interfaces, data modeling, etc.) are planned but not
             yet implemented, so this release will mostly be of interest for those who:
             .
             * need a fast and minimal HTTP API at roughly the same level of abstraction
             as Java servlets, or
             .
             * are interested in contributing to the Snap Framework project.
category: Web
author: James Sanders, Gregory Collins, Doug Beardsley
pkgpath: www/hs-snap-server
exposed: True
exposed-modules: Snap.Http.Server Snap.Http.Server.Config
                 System.FastLogger
hidden-modules: Snap.Internal.Http.Server.TimeoutTable
                Snap.Internal.Http.Server.SimpleBackend Data.Concurrent.HashMap
                Data.Concurrent.HashMap.Internal Paths_snap_server
                Snap.Internal.Http.Parser Snap.Internal.Http.Server
                Snap.Internal.Http.Server.Date
import-dirs: /usr/local/lib/ghc/snap-server-0.2.16.2
library-dirs: /usr/local/lib/ghc/snap-server-0.2.16.2
hs-libraries: HSsnap-server-0.2.16.2
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: PSQueue-1.1-6662ed38a83f15bca20287e0d21bf131
         array-0.3.0.1-d386e6865e2443d798e250f58dda005d
         attoparsec-0.8.1.0-83d9f56aca0a801c9a37f06cf26b359a
         attoparsec-iteratee-0.1.1-f20a3acaa6b4bdff9048331e53a51e50
         base-4.2.0.2-af431bb15643ef1ce2792a51c33968b3
         binary-0.5.0.2-89481d508ae9510a91c30d5d669395e9
         bytestring-0.9.1.7-352f069cca85cb3f9e4c06bb76ec4cec
         bytestring-nums-0.3.2-21037aaf19770f651dce29a161872fd0
         bytestring-show-0.3.3-c23b4d15e592c82b89130c51a4a44b42
         cereal-0.3.0.0-969871fe078e0d7e344486d6f7f79155
         containers-0.3.0.0-7be04792060ce1514c52e2cb13a5c18a
         directory-tree-0.2.0-3b40e4a8211d155916df04c86dbb2747
         dlist-0.5-a386e34fa917b02efe60bdec59cb50f8
         filepath-1.1.0.4-1425f312faf5b8e9f4babf887e252326
         iteratee-0.3.5-a5e2598819c6042cea8b457a7e847b19
         monads-fd-0.1.0.1-4302101a818b1cd4a450f02794f0a403
         murmur-hash-0.1-48bc4a2a3808daf9fe06fcfe269a88a3
         network-2.2.1.7-ef22b259bc7a94db9edff15ac893f74b
         network-bytestring-0.1.3-7f9df453b1839efacc777ee3238a34db
         old-locale-1.0.0.2-0c1a4b40f2d3b9f6b725f54c00fe0923
         snap-core-0.2.16-303fb8ad4f4da18d15e2241bd9f2f67d
         template-haskell-2.4.0.1-d8399ac6f01f9e8e91671cd4415bb072
         time-1.1.4-668ce7f110e803952c4ceda6e172096c
         transformers-0.2.1.0-83bd04c7d756a68d4480a7c48ea90dcc
         unix-2.4.0.2-e19c58dff4d7270211af62a28c7c17f9
         unix-compat-0.1.2.1-89f4a7deb6cc1fcf107d9c37366279bc
         vector-0.7.0.1-d762521ac6fd5fda2921406fa5b383fc
         vector-algorithms-0.3.4-8d71b7aab29d305b3dcdf19d6b8e2a95
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-snap-server-0.2.16.2/html/snap-server.haddock
haddock-html: /usr/local/share/doc/hs-snap-server-0.2.16.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
